cacti 0.8.7e-2ubuntu0.3 source package in Ubuntu

Changelog

cacti (0.8.7e-2ubuntu0.3) lucid-proposed; urgency=low

  * Fix regression in the CVE-2010-1645 update on error handling:
    "PHP Fatal error: Cannot use string offset as an array in
     /usr/share/cacti/site/lib/data_query.php on line 183" (LP: #914746)
    - debian/patches/LP914746_regression_lucid_string_offset_in_data_query.patch
 -- Paul Gevers <email address hidden>   Wed, 18 Jul 2012 13:55:19 -0700

Upload details

Uploaded by:
Paul Gevers on 2012-07-18
Sponsored by:
Brian Murray
Uploaded to:
Lucid
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
web
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Lucid: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
cacti_0.8.7e.orig.tar.gz 2.1 MiB 1983f16cd5cf5e30b33b43b167e324713f0711167f5dcde57f3cbfbeddbaa7ff
cacti_0.8.7e-2ubuntu0.3.diff.gz 65.4 KiB 0014a514b2f5efd56c3cdf6347500f7e4b0c68ca10c779c9e969a8f9c4dc9792
cacti_0.8.7e-2ubuntu0.3.dsc 1.2 KiB b34d445e75b4245434cf1e77c6cc424d3202099b28e36af431e5c7d615c270b0

View changes file

Binary packages built by this source

cacti: No summary available for cacti in ubuntu lucid.

No description available for cacti in ubuntu lucid.